<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LOGO" translatesAutoresizingMaskIntoConstraints="NO" id="Qdn-is-O1F">
                                <rect key="frame" x="57" y="303" width="300" height="300"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Qdn-is-O1F" secondAttribute="height" multiplier="1:1" id="JYP-ef-lIf"/>
                                    <constraint firstAttribute="width" constant="300" id="klt-mg-726"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="Qdn-is-O1F" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="8wr-FY-Ydx"/>
                            <constraint firstItem="Qdn-is-O1F" firstAttribute="width" secondItem="Qdn-is-O1F" secondAttribute="height" multiplier="1:1" id="nxZ-8b-Fre"/>
                            <constraint firstItem="Qdn-is-O1F" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="zTj-CA-dzf"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="LOGO" width="600" height="235"/>
    </resources>
</document>
